@echo off
rem This is the default projects.bat file to be placed in the projects directory.
rem If such a file already exists please manually add the two lines below at the end of the
rem existing file
call %projects_dir%lisega\addinlis.bat %projects_dir%lisega\
call %projects_dir%lisega\databases\evarslis.bat %projects_dir%lisega\databases\
